Endpoint Vulnerability

Ubuntu Security Notice USN-2892-1

Description

Several security issues were fixed in nginx.

Affected Products

nginx - small, powerful, scalable web/proxy server